@import url(/style/plugins/mobirise-icons.css);
* {
  box-sizing: border-box;
}
html {
  -webkit-overflow-scrolling: touch;
  -webkit-text-size-adjust: none;
  font-family: "Roboto", sans-serif;
  font-size: 4vw;
  color: #fff;
}
body {
  margin: 0;
  background: url(/img/_patterns/darkTriangles.png) no-repeat center center
    fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  text-align: center;
}
.wrapper {
  position: relative;
}
img,
video {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
  height: 100%;
  min-width: 100%;
  vertical-align: middle;
}
.pxl,
.hidden {
  display: none !important;
}
@media (min-aspect-ratio: 1 / 1) {
  html {
    font-size: 15px;
  }
}
@media (max-aspect-ratio: 1 / 1) and (min-width: 568px) {
  html {
    font-size: 1.69vh;
  }
}
@media (min-aspect-ratio: 1 / 1) and (min-width: 1240px) {
  html {
    font-size: 1.69vh;
  }
}
button {
  cursor: pointer;
  font-size: 1em;
  outline: none;
}
.green-btn {
  color: #000;
  background-color: #0bde40;
  border: none;
  animation: blink 1s linear infinite;
  font-weight: 700;
  line-height: 1.3;
  border-radius: 0.33em;
  padding: 0.1em 0.5em;
}
.green-btn.headline-cta {
  font-size: 2em;
}
.green-btn.footer-cta {
  font-size: 1.6em;
  margin: 0 0.5em 0.5em;
}
@keyframes blink {
  0% {
    background-color: #0bde40;
  }
  50% {
    background-color: #05651d;
  }
  100% {
    background-color: #0bde40;
  }
}
a.go-to-link,
a.go-to-link:hover {
  color: #000;
}
@media (min-width: 768px) {
  .green-btn.footer-cta {
    font-size: 3em;
    padding: 0.05em 1em 0;
  }
}
ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
p {
  margin: 0;
}
a {
  text-decoration: none;
  cursor: pointer;
}
.green-txt {
  color: #0bde40;
}
.orange-txt {
  color: #ffa126 !important;
}
.banner .headline-box h1 {
  font-size: 1.87em;
  line-height: 1.32;
  margin: 0 auto 0.3em;
  text-shadow: 0.07em 0 0.18em #222;
}
.gallery li .gallery-info span {
  display: block;
  font-size: 0.87em;
  transition: all 300ms ease-out;
  color: #fff;
}
.gallery li .gallery-info span:hover {
  color: #0bde40 !important;
}
.gallery li .gallery-info span.gallery-name,
.gallery li .gallery-info span.gallery-phone {
  font-weight: 700;
}
.gallery li .gallery-info span.gallery-phone i {
  font-style: normal;
}
@media (min-width: 768px) {
  .banner .headline-box h1 {
    max-width: 22em;
  }
}
.title {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1.5em 0;
}
.title > div {
  margin: 0 0.25em;
}
.title > div span {
  display: block;
  font-style: italic;
  font-weight: 700;
}
.title > div.left-side {
  text-align: right;
}
.title > div.left-side span {
  font-size: 1.33em;
}
.title > div.right-side {
  text-align: left;
  margin-top: 0.35em;
}
.title > div.right-side span {
  font-size: 3.5em;
  line-height: 0.91;
  text-shadow: -0.02em -0.02em 0 #fff, 0.02em -0.02em 0 #fff,
    -0.02em 0.02em 0 #fff, 0.02em 0.02em 0 #fff;
  color: #0bde40;
}
@media (min-width: 768px) {
  .title > div.left-side span {
    font-size: 2.8em;
    line-height: 0.9;
  }
  .title > div.right-side span {
    font-size: 6em;
  }
}
.panel {
  margin: 0 0.5em 1.5em;
  padding: 0.5em;
  background-color: #fff;
}
.banner {
  margin-bottom: 0.5em;
  padding: 7em 0.5em 0.8em;
  position: relative;
  overflow: hidden;
}
.banner .headline-box {
  font-size: 0.8em;
  position: relative;
  z-index: 5;
}
.gallery {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -0.25em -0.5em;
}
.gallery li {
  flex: 45%;
  margin: 0 0.25em 0.5em;
  position: relative;
  overflow: hidden;
  height: 15em;
}
.gallery li:hover .gallery-info {
  bottom: 0;
}
.gallery li .gallery-info {
  position: absolute;
  bottom: -30%;
  right: 0;
  left: 0;
  z-index: 5;
  background: black;
  background: linear-gradient(
    0deg,
    black 0%,
    rgba(0, 0, 0, 0.8) 50%,
    rgba(0, 0, 0, 0.3) 100%
  );
  padding: 0.3em;
  transition: all 300ms ease-out;
}
@media (min-width: 568px) {
  .panel {
    margin: 0 auto 1.5em;
    max-width: 24em;
  }
}
@media (min-width: 768px) {
  .panel {
    max-width: 48em;
    margin-bottom: 2em;
  }
  .banner .headline-box {
    font-size: 1em;
  }
  .gallery li {
    flex: 23%;
  }
}
.legal__container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  min-height: 3em;
  font-size: 0.9em;
}
.legal__container > div {
  padding: 0 0.5em;
}
